<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Desafio 8</title>
</head>
<body>
    
    <script>
    
         const numeroRandomico = Math.floor(Math.random() * 10);
         var ganhou = false;

         do {
             var tentativa = +prompt("Tentativa: ");

            if(tentativa == numeroRandomico) {
                console.log("GANHOU");
                ganhou = true;
            } else if(tentativa < numeroRandomico) {
                console.log("Chutou Baixo");
            } else {
                console.log("Chutou Alto");
            }    
            
         }
         while(!ganhou) { //No comesso a var ganhou = false e aqui precisa ser true o "!" transforma em true
         console.log("Tentativa: " + tentativa);
         }
    
    </script>
</body>
</html>
